Debian Bug report logs - #322450
RM: linwsjt -- RoM; obsolete, renamed to wstools

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Joop Stakenborg <pg4i@xs4all.nl>

Date: Wed, 10 Aug 2005 18:03:06 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#322450; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Joop Stakenborg <pg4i@xs4all.nl>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joop Stakenborg <pg4i@xs4all.nl>
To: submit@bugs.debian.org
Subject: please remove linwsjt from unstable/testing
Date: Wed, 10 Aug 2005 19:59:42 +0200
Package: ftp.debian.org

Linwsjt has been renamed upstream to wstools. Wstools is already
included in debian. Linwsjt is therefore obsolete. Please remove it from
the archive.

Joop pa3aba at debian dot org




Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Joop Stakenborg <pg4i@xs4all.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 322450-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 322450-close@bugs.debian.org
Cc: linwsjt@packages.debian.org, linwsjt@packages.qa.debian.org
Subject: Bug#322450: fixed
Date: Sun, 14 Aug 2005 05:25:37 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   linwsjt |    0.4.7-4 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 322450@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 06:56:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:13:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.